# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'foodie/version'

Gem::Specification.new do |s|
  s.name          = "foodish"
  s.version       = Foodie::VERSION
  s.authors       = ["Bobby Mazzotti"]
  s.email         = ["robert.mazzotti@gmail.com"]
  s.description   = %q{Leverages foodie API}
  s.summary       = %q{Creates a call to the foodie API hooks}
  s.homepage      = ""
  s.license       = "MIT"

  s.files         = `git ls-files`.split($/)
  s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
  s.test_files    = s.files.grep(%r{^(test|s|features)/})
  s.require_paths = ["lib"]

  s.add_development_dependency "bundler", "~> 1.3"
  s.add_development_dependency "rake"
  s.add_development_dependency "rspec", "~> 2.14.1"
  s.add_development_dependency "cucumber"
  s.add_development_dependency "aruba"

  s.add_dependency "activesupport", "~> 4.0.1"
  s.add_dependency "thor"
end
